class SitesController < ApplicationController
  
  #layout 'set_up'
  
  def index
    @site = Site.first
    if @site
      @title = "site"
    else
      redirect_to :action => :new
    end
  end
  
  def new
    @site = Site.new
  end
  
end
